Permalink
Fetching contributors…
Cannot retrieve contributors at this time
190 lines (189 sloc) 2.96 KB
---
dependencies:
spork:
group:
- :test
version: ">= 0"
test-unit:
group:
- :test
version: = 1.2.3
rails:
group:
- :default
version: = 2.3.8
sqlite3-ruby:
group:
- :default
version: ">= 0"
require:
- sqlite3
authlogic:
group:
- :default
version: = 2.1.5
require:
- authlogic
ruby-prof:
group:
- :test
version: ">= 0"
rspec:
group:
- :test
version: ">= 0"
acts_as_indexed:
group:
- :default
version: = 0.6.3
require:
- acts_as_indexed
truncate_html:
group:
- :default
version: = 0.3.2
require:
- truncate_html
database_cleaner:
group:
- :test
version: ">= 0"
rspec-rails:
group:
- :test
version: ">= 0"
gherkin:
group:
- :test
version: ">= 0"
cucumber-rails:
group:
- :test
version: ">= 0"
factory_girl:
group:
- :test
version: ">= 0"
will_paginate:
group:
- :default
version: = 2.3.14
require:
- will_paginate
friendly_id:
group:
- :default
version: = 3.0.6
require:
- friendly_id
rmagick:
group:
- :default
version: ~> 2.12.0
json_pure:
group:
- :test
version: = 1.4.5
require:
- json/pure
cucumber:
group:
- :test
version: ">= 0"
capybara:
group:
- :test
version: ">= 0"
launchy:
group:
- :test
version: ">= 0"
specs:
- rake:
version: 0.8.7
- activesupport:
version: 2.3.8
- rack:
version: 1.1.0
- actionpack:
version: 2.3.8
- actionmailer:
version: 2.3.8
- activerecord:
version: 2.3.8
- activeresource:
version: 2.3.8
- acts_as_indexed:
version: 0.6.3
- authlogic:
version: 2.1.5
- builder:
version: 2.1.2
- culerity:
version: 0.2.10
- mime-types:
version: "1.16"
- nokogiri:
version: 1.4.3.1
- rack-test:
version: 0.5.4
- ffi:
version: 0.6.3
- json_pure:
version: 1.4.5
- rubyzip:
version: 0.9.4
- selenium-webdriver:
version: 0.0.27
- capybara:
version: 0.3.9
- configuration:
version: 1.1.0
- diff-lcs:
version: 1.1.2
- trollop:
version: 1.16.2
- gherkin:
version: 2.1.5
- term-ansicolor:
version: 1.0.5
- cucumber:
version: 0.8.5
- cucumber-rails:
version: 0.3.2
- database_cleaner:
version: 0.5.2
- factory_girl:
version: 1.3.2
- friendly_id:
version: 3.0.6
- rubyforge:
version: 2.0.4
- hoe:
version: 2.6.1
- launchy:
version: 0.3.7
- rails:
version: 2.3.8
- rmagick:
version: 2.12.2
- rspec:
version: 1.3.0
- rspec-rails:
version: 1.3.2
- ruby-prof:
version: 0.8.2
- spork:
version: 0.8.4
- sqlite3-ruby:
version: 1.3.1
- test-unit:
version: 1.2.3
- truncate_html:
version: 0.3.2
- will_paginate:
version: 2.3.14
hash: 47812c7a7b7d937c13b4593f8e6eb2424f90a6d1
sources:
- Rubygems:
uri: http://gemcutter.org